INSTMODSH(1)

NOM
instmodsh – Interpréteur de commandes pour examiner les modules installés

SYNOPSIS
    instmodsh

DESCRIPTION
Il s’agit d’une petite interface pour ExtUtils::Installed permettant de consulter les modules installés localement*, valider vos packlist et même créer une archive d’un module installé.

*Sur les systèmes Debian, les modules core et vendor sont gérés par dpkg(1).

VOIR AUSSI
ExtUtils::Installed

TRADUCTION
La traduction française de cette page de manuel a été créée par Jean-Paul Guillonneau <guillonneau.jeanpaul@free.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.